import { addons } from '@storybook/manager-api';
import { create } from '@storybook/theming/create';

addons.setConfig({
	theme: create({
		base: 'dark',
		brandTitle: 'Misskey Storybook',
		brandUrl: 'https://misskey-hub.net',
		brandImage: 'data:image/png;base64,[encoded data, 19388 characters]',
		brandTarget: '_blank',
	}),
});
